Home | All Classes | Grouped Classes | Index | Search

# CL_SoundProvider::begin_session

Called by CL_SoundBuffer when a new session starts.

    	CL_SoundProvider_Session* begin_session();

Return value:

The soundbuffer session to be attached to the newly started session.

See also:

CL_Sound | CL_SoundBuffer | CL_SoundProvider | CL_SoundProvider_Session

Questions or comments, write to the ClanLib mailing list.